# The URL the site will be built for
base_url = "https://emily-zola-theme.netlify.app/"

# Set theme
#theme = ""

# The site title and description; used in feeds by default.
title = "site title"
description = ""

# The default language; used in feeds.
default_language = "en"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# The taxonomies to be rendered for the site and their configuration.
# Example:
#     taxonomies = [
#       {name = "tags", feed = true}, # each tag will have its own feed
#       {name = "tags", lang = "fr"}, # you can have taxonomies with the same name in multiple languages
#       {name = "categories", paginate_by = 5},  # 5 items per page for a term
#       {name = "authors"}, # Basic definition: no feed or pagination
#     ]
taxonomies = [
    {name = "categories", rss = false},
    {name = "tags", rss = false},
]

# The additional languages for the site.
# Example:
#     languages = [
#       {code = "fr", feed = true}, # there will be a feed for French content
#       {code = "fr", search = true}, # there will be a Search Index for French content
#       {code = "it"}, # there won't be a feed for Italian content
#     ]
#
# languages = []

[markdown]
# When set to "true", all code blocks are highlighted.
highlight_code = false

# The theme to use for code highlighting.
# See below for list of allowed values.
# highlight_theme = ""

# When set to "true", emoji aliases translated to their corresponding
# Unicode emoji equivalent in the rendered Markdown files. (e.g.: :smile: => 😄)
render_emoji = false

[search]
# Whether to include the title of the page/section in the index
include_title = false
# Whether to include the description of the page/section in the index
include_description = false
# Whether to include the rendered content of the page/section in the index
include_content = false

[extra]
# Author name, appears in footer.
emily_author = "author name"

# Path to the header icon / favicon image.
# Please save image to static/images
emily_icon = "/images/logo.png"

emily_favicon = "/images/favicon.png"

# header icon width.
# height will be automatically rendered.
emily_iconsize = 70

# number of posts in index.html.
emily_indexposts = 5

# switch to dark-theme
emily_dark_mode = true

# show theme-toggler
emily_theme_toggler = true
